<?php
include('../headertop.php');
include('../db.php');
//include('../datepicker.php');

$disp = '';
$pagetitle = 'Delete Work Type';

date_default_timezone_set('Asia/Kolkata');

if(!isset($_REQUEST['id']))
{
echo '<meta http-equiv="refresh" content="0;URL=addworktype.php?sm=Select a work category to delete it">';
exit;
}

$id = $_REQUEST['id'];

$q = "delete from work_type where id='$id'";
mysqli_query($dbcon,$q) or die(mysqli_error($dbcon));

$sm = "Work Category deleted ";
echo '<meta http-equiv="refresh" content="0;URL=addworktype.php?sm='.$sm.'">';






